MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
mNo edit summary
Tag: Reverted
No edit summary
Tags: Manual revert Reverted
Line 11: Line 11:
     table-layout: fixed;
     table-layout: fixed;
     border-radius: 5px;
     border-radius: 5px;
     box-shadow: 0 0 0 10px #0059a6;
     box-shadow: 0 0 0 4px #0059a6;
     overflow: hidden;
     overflow: hidden;
}
}

Revision as of 23:49, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #0059a6;
    border-collapse: collapse;
    table-layout: fixed;
    border-radius: 5px;
    box-shadow: 0 0 0 4px #0059a6;
    overflow: hidden;
}
.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}

.infobox-data {
	vertical-align: top;
}

.infobox-header,
.infobox-above {
    background-color: #409bf5 !important;
    color: white;
}